Topic: Epic fails to update or install Assertion failed

Upon trying to update or install (version 1.3.27.13) I get two error messages
net\network_request_impl.cc:509 or 511
some of what is in the body of the error messages:
Assertion (Assert) failed!
pid=8780 or pid=8684 respectively
http status code or 100 and 505
Can anyone help me solve this?

Re: Epic fails to update or install Assertion failed

Same issue, please help resolving.